[system]
BackgroundBitmapName=
Width=284
Height=768

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Bitmap
Rect=0/30/284/383/0/0/2
BitmapName=Olive_middle.png

[Item1]
Enable=1
Type=Bitmap
Rect=0/0/284/30/
BitmapName=Olive_top.png

[Item2]
Enable=1
Type=Text
;Left/Top/Width/Height/Align/Horz or Vert
Rect=130/20/140/100/0/0
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
Font=ZhunYuan/12/clWhite/1/0/0/0/0/255/1/0/-1/clBlack/191

Item0Rect=0/13/140/20/1
Item0=<#Year>爛<#Month>堎
Item1Rect=0/18/140/150/1/1
Item1Font=ZhunYuan/64/clWhite/1/0/0/0/0/255/1/-1/-1/clBlack/191
Item1=<#Day>
Item2Rect=0/82/140/20/1
Item2=<#Week>
Item3Rect=0/100/140/20/1
Item3=<#LunarChineseEra><#LunarAnimal>爛<#LunarMonth><#LunarDay>

[Item3]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=60
Rect=32/24/114/120/0/1
BackgroundBitmapName=Royale_Olive_Green.png

;Clock Style 0:clock 1:number clock
Style=0

;if Style is Clock
;Center point's
CenterX=58
CenterY=61
Radius=60
;Hand style 0:default line  1:Bitmap  2:鎂倛  3:
HandStyle=2
HourColor=0xC4DBD1
MinuteColor=0xC4DBD1
SecondColor=0xFFFFFF

[Item4]
Enable=1
Type=Bitmap
Rect=0/140/284/2/
BitmapName=Interval.png

[Item5]
Enable=1
Type=Bitmap
Rect=0/240/284/2/
BitmapName=Interval.png

[Item6]
Enable=1
Type=Bitmap
Rect=0/410/284/2/
BitmapName=Interval.png

[Item7]
Enable=1
Type=NetWeather
;Left/Top/Width/Height/Align/Horz or Vert
Rect=10/145/0/0/0/0
ShowDays=6
Font=ZhunYuan/9/clWhite/0/0/0/0/
Icon=default

Day0Rect=5/0/48/48/0/0/1
Day0Item0Rect=50/5/0/0
Day0Item0Font=ZhunYuan/14/clWhite/1/0/0/0/
Day0Item0=<#City>
Day0Item1Rect=50/25/0/0/0
Day0Item1Font=ZhunYuan/18/clWhite/1/0/0/0/0/200/1/-1/-1/clBlack/191
Day0Item1=<#0TmpLow>~<#0TmpHigh>～
Day0Item2Rect=140/5/120/14
Day0Item2Font=ZhunYuan/12/clWhite/1/0/0/0/
Day0Item2=<#C_Day><#0DayDesc>
Day0Item3Rect=140/28/0/0
Day0Item3=<#C_Night><#0NightDesc>
Day0Item3Font=ZhunYuan/12/clWhite/1/0/0/0/

DayXEnable=1
DayXInterval=48/0
DayXRect=22/62/20/20
DayxItem0Font=ZhunYuan/11/clwhite/1/0/0/0/
DayXItem0Rect=10/50/45/11/1/0
DayXItem0=<#DayXDate>
DayXItem1Rect=10/81/45/10/1/1
DayxItem1Font=ZhunYuan/10/clwhite/1/0/0/0/
DayXItem1=<#DayXTmpLow> / <#DayXTmpHigh>

[Item8]
Enable=1
Type=MonthCal
;Left/Top/Width/Height/Align/Horz or Vert
Rect=10/235/0/0/0/1
DateInterval=Month/0

;Left/Top/Width/Height/Align/Horz or Vert
DaysRect=20/50/21/22/4/1
DaysRasterizer=FONT
DaysFont=ZhunYuan/12/clWhite/0/0/0/0/0/255/1/0/-0.8/clBlack/200
DaysEventFont=ZhunYuan/12/#FDC689/0/0/0/0/0/255/1/0/-0.8/clBlack/200
DaysHolidayFont=ZhunYuan/12/#FDC689/0/0/0/0/0/255/1/0/-0.8/clBlack/200

LunarDaysEnable=1
DaysAndLunarDaysSeparation=-3
;Left/Top/Width/Height/Align/Horz or Vert
LunarDaysRect=0/0/15/20/0/1
LunarDaysRasterizer=FONT
LunarDaysFont=zhunyuan/8/clWhite/1/0/0/0/0/255/1/0/0.8/clBlack/200
LunarDaysEventFont=zhunyuan/9/#FFFFAA/1/0/0/0/0/255/1/0/0.8/clBlack/100
LunarDaysHolidayFont=zhunyuan/9/#FDC689/1/0/0/0/0/255/1/0/0.8/clBlack/100

DaysIgnoreToday=1
DaysIgnoreEvent=1

TodayEnable=1
;Left/Top/Width/Height/Align/Horz or Vert
TodayRect=0/0/0/0/4/1
TodayRasterizer=FONT
TodayFont=ZhunYuan/12/#00AEEF/1/0/0/0/0/255/1/0/-0.8/clBlack/200

MonthEnable=1
MonthRect=0/10/250/25/1/1
MonthRasterizer=FONT
MonthFONT=ZhunYuan/18/clWhite/1/0/0/0/0/255/1/0/-0.8/clBlack/191

YearEnable=1
YearRect=0/15/250/20/2/1
YearRasterizer=FONT
YearFONT=ZhunYuan/11/clWhite/1/0/0/0/0/

WeekdaysEnable=1
WeekdaysRect=14/33/40/15/1/1
WeekdaysRasterizer=FONT
WeekdaysBitmapName=weekdays.png
WeekdaysFont=ZhunYuan/12/clWhite/1/0/0/0/0/255/1/0/-0.8/clBlack/191

WeekNumbersEnable=1
WeekNumbersRect=1/55/20/15/1/1
WeekNumbersRasterizer=FONT
WeekNumbersBitmapName=Numbers Small White.png
WeekNumbersNumOfComponents=10
WeekNumbersSeparation=-3
WeekNumbersFont=ZhunYuan/8/clWhite/1/0/0/0/0/255/1/0/-0.8/clBlack/191

[Item9]
Enable=1
Type=Event
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/413/284/75/0/0
DateInterval=Month/0
BitmapName=Olive_Event.png

TitleType=Font
TitleRect=15/5/269/25/0
TitleTextFont=ZhunYuan/16/clWhite/1/0/0/0/0/

;Event Bitmap rect Item_x,Item_y,Item_Width,Item_Height
ItemRect=0/25/284/20
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
;ItemTextFont=ZhunYuan/11/clWhite/0/0/0/0/0/255/
ItemTextFont=冼极/12/clWhite/0/0/0/0/0/255/0/0/-1/clBlack/191/0
ItemTextRect=20/1/264/24/3

[Item10]
Enable=1
Type=Button
Rect=200/394/12/13/1
BitmapName=..\Default\btn_Backward2.png
Command=<!MonthCal_PrevMonth>
NumOfComponents=1

[Item11]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=214/394/13/13/1/1
BitmapName=..\Default\btn_Backward.png
Command=<!MonthCal_PrevWeek>
NumOfComponents=1

[Item12]
Enable=1
Type=Button
Rect=229/396/8/9/1
BitmapName=..\Default\btn_Current.png
Command=<!MonthCal_GotoToday>
NumOfComponents=1

[Item13]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=241/394/13/13/1/1
BitmapName=..\Default\btn_Forward.png
Command=<!MonthCal_NextWeek>
NumOfComponents=1

[Item14]
Enable=1
Type=Button
Rect=254/394/12/13/1
BitmapName=..\Default\btn_Forward2.png
Command=<!MonthCal_NextMonth>
NumOfComponents=1




[Item15]
Enable=1
Type=Bitmap
Rect=0/266/284/17/0/2
BitmapName=TransBar.png

[Item16]
Enable=1
Type=Bitmap
Rect=61/283/36/110/0/2
BitmapName=TransBarVert.png

[Item17]
Enable=1
Type=Bitmap
Rect=127/283/36/110/0/2
BitmapName=TransBarVert.png

[Item18]
Enable=1
Type=Bitmap
Rect=193/283/36/110/0/2
BitmapName=TransBarVert.png

[Item19]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=225/411/14/16/1/0
BitmapName=button-todo2.png
Command=<!Event_ShowTodoList>
Checked=1
NumOfComponents=2

[Item20]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=240/411/14/16/1/0
BitmapName=button-holiday2.png
Command=<!Event_ShowHolidayList>
Checked=1
NumOfComponents=2

[Item21]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=255/411/12/16/1/0
BitmapName=button-event2.png
Command=<!Event_ShowRemindList>
Checked=1
NumOfComponents=2

